<!ENTITY accounts.img "chrome://messenger/skin/local-mailhost.gif">
<!ENTITY accounts.label "Comptes">
<!ENTITY folderSizeColumn.label "Mida">
<!ENTITY nameColumn.label "Nom">
<!ENTITY totalColumn.label "Total">
<!ENTITY unreadColumn.label "Per llegir">
